.login-content {
  .ui-g-4 {
    margin: 0 auto;
  }

  .ui-inputgroup {
    justify-content: stretch;

    span {
      flex: 0 0 40px;
    }
    input {
      flex: 1 1 20%;
    }
  }

  max-width: 500px;
  margin: 0 auto;
}
